waldi38

VU+® SOLO2 Linux HDTV PVR Receiver

В теме 535 сообщений

Подскажите, в чем проблема

В свете последних событий-установить викард. Конфиг под него взять в своем кабинете. Как давно и после чего появились проблемы?

Изменено пользователем scorpionas

Поделиться сообщением


Ссылка на сообщение

В свете последних событий-установить викард. Конфиг под него взять в своем кабинете. Как давно и после чего появились проблемы?

Появилось неделю назад, Даже не знаю после чего. Подскажите, где викард, в личном кабинете только настройки для тюнера. 

 

Я так понял, что викард, это эмулятор. Сейчас у меня стоит mgcamd.

Изменено пользователем Romanur

Поделиться сообщением


Ссылка на сообщение

Подскажите, где викард

Сам эмулятор викард под свой имидж можно взять здесь http://gisclub.tv/jemuljatory-kljuchi-karty-moduli/sborki-jemuljatora-wicardd-dlja-raznyh-imidzhej-(bez-obsuzhdenija)/30/. А в настройках для тюнера есть его конфиг, который надо вставить с заменой в файл конфига эмулятора.

P.s. Если я вам помогал на начальном этапе, то можете и сейчас стучаться. Решим ваши проблемы.

Изменено пользователем scorpionas

Поделиться сообщением


Ссылка на сообщение

доброе время суток.

прислали мне рессивер.  Я остановил свой выбор на VU+ solo2. Теперь думаю. что с этим делать... :)   Подскажите , какой имиж и какой  эмулятор поставить.  ( для astra 19.2 + sky )

спасибо!

Поделиться сообщением


Ссылка на сообщение

@ap-242

Какой имидж использовать, здесь дело индивидуальное, как кому нравится. Я, например, использую OpenPLI, кому-то нравится BH и т.д. Эмулятор для ваших пакетов можно потом будет поставить с фида имиджа, даже на эмуляторе CCcam эти пакеты ваши с 19 градуса будут отлично работать по протоколу newcamd 

Поделиться сообщением


Ссылка на сообщение

@ Navigator:  Ок,  имидж  ОPEN PLI,   " с фида имиджа"  -  мне непонятно ..  Ткните  носом по ссылки плиз .. 

Поделиться сообщением


Ссылка на сообщение

хотя для начала - наверно не пренципиально для начала. Нашел BH -это ведь правильный  имидж для VU+ solo2 ??    и ка понять с "фида имиджа .. "  ?? С

Black Hole 3.0.4 

 

Поделиться сообщением


Ссылка на сообщение

@ap-242

С фида, это значит в имидже есть возможность онлайн из меню ресивера устанавливать плагины и некоторые эмуляторы.

Поделиться сообщением


Ссылка на сообщение
В 30.11.2017 в 20:39, ap-242 сказал:

Подскажите , какой имиж и какой  эмулятор поставить

Возьмите отсюда https://tvfaq.net/index.php/topic,237.msg594/boardseen.html#new последний бэкап OpenPli6 с новыми дровами. Многое уже установлено. Чуть-чуть корректировки и смотрите.

P.s. На фид заходите, находясь в  Плагины- Зеленая кнопка.

Изменено пользователем scorpionas

Поделиться сообщением


Ссылка на сообщение

@scorpionas: спасибо вам за ссылку.   А какой эмулятор для sky нужен? 

Поделиться сообщением


Ссылка на сообщение
7 часов назад, ap-242 сказал:

  какой эмулятор для sky нужен? 

Следующий вопрос будет-как его настроить? Читать больше самому надо.Есть профильные ветки, где все разжевано.

Изменено пользователем scorpionas

Поделиться сообщением


Ссылка на сообщение

не угадали уважаемый scorpionas.  у меня проблема  с  OpenPli6.  Я не могу отключить overscan funktion  на TV.

хотя простая сылка на нужную ветку была бы гораздо полезней нравоучений.  :)

Поделиться сообщением


Ссылка на сообщение

мне всётаки нужна помощь:   я не смог решить проблемму с overscan&OpenPLi.  Установил Black Hoe 3.0.4 . через FTP  установил  wicardd  enigma2-plugin-softcams-wicardd_DRE_1.18_bh_new_mips32el  .  Но я его нигде не найду ..  Что делать дальше??  ведь я даже неуверен , что он правильно установился??

@ уважаемый scorpionals НЕ РУГАЙСЯ;  Я добросовестно пытался разобраться в форуме по профильным веткам  ..  :))  

 

 

 

 

Изменено пользователем ap-242
ошибка

Поделиться сообщением


Ссылка на сообщение
15 минут назад, ap-242 сказал:

через FTP  установил  wicardd  enigma2-plugin-softcams-wicardd_DRE_1.18_bh_new_mips32el 

Что именно и как вы делали? Вам же предлагали установить с фида эмулятор, для пакета Sky подойдет тот же CCcam 2.3.0 и работать он будет с этим пакетом не хуже чем wicard

Поделиться сообщением


Ссылка на сообщение

Hallo Navigator;  в моем биллинге были данные для wicardd.  Ну я и  пытался его установить , точно также через FTP , как сдесь:

http://gomel-sat.bz/topic/5800-ustanovka-plaginov-s-rasshireniem-ipk-i-targz/

но   я соглассен на ССcam

сегодня вечером футбол  ..  :(

Изменено пользователем ap-242

Поделиться сообщением


Ссылка на сообщение

@ap-242

Откройте папки: /usr/bin и посмотрите в ней наличие файла wicardd-mipsel  и в папке /etc/tuxbox/config  посмотрите  wicardd.conf

Поделиться сообщением


Ссылка на сообщение

ok, спасибо. я  с смогу только вечером посмотреть  и ответить. 

Поделиться сообщением


Ссылка на сообщение

@Navigator: оба файла есть.  сэдитировать  wiccard.conf  -  и всё??  :)

Поделиться сообщением


Ссылка на сообщение

Ну в конфиг естественно прописать нужно данные из биллинга под этот эмулятор, но если в блю панеле у вас не появился викард, то как вы его стартовать будете, явно проблема со скриптом запуска, можно конечно после того как пропишите конфиг попробовать запустить викард через телнет ручками.

Поделиться сообщением


Ссылка на сообщение

ok, спасибо большое всем!  всё нашлось и заработало.

@ Nawigator: вам отдельное спасибо :)

 

осталось подчистить все 2800 каналов  - и всё будет здорово.

Поделиться сообщением


Ссылка на сообщение
В 06.12.2017 в 02:20, ap-242 сказал:

осталось подчистить все 2800 каналов  - и всё будет здорово.

Если хотите - могу выложить готовый (отсортированный по категориям) лист userbouquet.favourites.tv с каналами для комфортного просмотра.

Поделиться сообщением


Ссылка на сообщение

Для публикации сообщений создайте учётную запись или авторизуйтесь

Вы должны быть пользователем, чтобы оставить комментарий

Создать учетную запись

Зарегистрируйте новую учётную запись в нашем сообществе. Это очень просто!

Регистрация нового пользователя

Войти

Уже есть аккаунт? Войти в систему.

Войти